
/*
.pageheader {
    background: #f3f3f3;
    position: relative;
    padding: 60px 0 45px 0;
    @include down_arrow(6%, 6%);
}

.headercontent{margin-top:-20px;}
.headercontent .title {
    font-size: 50px;
    margin-bottom: 25px;
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px 0;
}
.biothumb .overlay {
    position: absolute;
    width: 92%;
    color: #fff;
    bottom: 0;
    background-color: black;
    background-color: rgba(0,0,0,0.5);
    padding: 25px;margin-left:10px;
}

*/
.f1{font-family: "Lato", Helvetica, Arial, sans-serif;
    font-weight: 300;color:#FFFFFF;font-size:18px;}
.f2{font-family: "Lato", Helvetica, Arial, sans-serif;font-weight:100;
    color:#FFFFFF;font-size:18px;}
h4{font-family: "Lato", Helvetica, Arial, sans-serif;
    font-weight: 500;
    line-height: 1.8;}
	
	 .f1, .f2 {
    margin-top: 5px;
    margin-bottom: 5px;
}
/*.sidenav {
    width: 130px;
    position: fixed;
    z-index: 1;
    top: 200px;
    left: 10px;
    background: #eee;
    overflow-x: hidden;
    padding: 8px 0;
}

.sidenav a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 18px;
    color: #2196F3;
    display: block;
}

.sidenav a:hover {
    color: #064579;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 150px;}
    .sidenav a {font-size: 18px;}
}*/
#main {
   /* position: absolute;
    left: 250px;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fefefe;
    overflow: hidden;*/
}
.home {
    left: 0px;
    z-index: 0;
    width: 100%;
//	margin-top: 20px;
}
/*.page {
    overflow: auto;
    position: absolute;
    top: 0;

    bottom: 0;
    width: 85%;
    background-color: #f7f7f7;
}*/
.section .title {
	border-bottom: 1px solid #ccc;
	margin: 0 0 30px 0;
	padding: 20px 0;
}

.section .title h3 {
	padding: 0;
	margin: 0;
	font-size: 26px;
}


.biothumb{position: relative;}
.biothumb .overlay{
	position: absolute;
	width: 100%;
	color:#fff;
	bottom: 0;
	background-color: black;
	background-color: rgba(0,0,0,0.5);
	padding-top:1px;padding-left:10px;
}
.biothumb .overlay h1{
	font-size: 45px;
}


/*************************************************
 *  uls
 **************************************************/
.ul-bolded li {
	font-weight: bold;
}

.ul-boxed li {
	padding: 7px;
	background-color: #FdFdFd;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 3px 3px -3px #ccc;
	box-shadow: 0px 3px 3px -3px #ccc;
	border-radius: 2px;
	border-left: 5px solid;
}

/* ul-card
 **************************************************/
ul.ul-card {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.ul-card li {
	position: relative;
	padding: 50px 15px 20px 15px;
	background-color: #fff;
	margin-bottom: 15px;
	-webkit-box-shadow: 0px 3px 3px -3px #ccc;
	box-shadow: 0px 3px 3px -3px #ccc;
	border-radius: 3px;
	margin-left: 10px;
	color: #333;
}

ul.ul-card li .dy {
	position: absolute;
	top: 10px;
	left: -10px;
	border-radius: 0px;
	padding: 0;
color: white;
}

ul.ul-card li .dy span {
	padding: 7px 10px;
	line-height: 30px;
	margin: 0;
}

/*ul.ul-card li .dy .degree {
	background-color: #03bb7a;
}*/

ul.ul-card li .dy .year {
	/*background-color: #03cc85;*/
	-webkit-box-shadow: -3px 0px 7px -3px rgba(68, 68, 68, 0.5);
	box-shadow: -3px 0px 7px -3px rgba(68, 68, 68, 0.5);
	margin-left: -3px !important;
}

ul.ul-card li .description p {
	font-size: 16px;
	margin: 0;
}

ul.ul-card li .description p.where {
	font-weight: 300;
	font-size: 14px;
}

/* ul-dates
 **************************************************/
ul.ul-dates,ul.ul-dates-gray {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.ul-dates li,ul.ul-dates-gray li {
	margin-bottom: 15px; /*margin-left:  20px;
	*/
}

ul.ul-dates div.dates,ul.ul-dates-gray div.dates {
	float: left;
	width: 75px;
}

ul.ul-dates div.dates span,ul.ul-dates-gray div.dates span {
	/*background-color: #03cc85;*/
	padding: 5.9px;
	display: block;
	text-align: center;
	color: #fff;
	position: relative;
}

ul.ul-dates-gray div.dates span {
	background-color: #BBBBBB;
}

/*ul.ul-dates div.dates span:last-child {
	background-color: #03bb7a;
}*/

ul.ul-dates-gray div.dates span:last-child {
	background-color: #979797;
}

ul.ul-dates-gray div.dates span:first-child,ul.ul-dates div.dates span:first-child {
	-webkit-box-shadow: 0px 2px 6px -3px rgba(68, 68, 68, 0.5);
	box-shadow: 0px 2px 6px -3px rgba(68, 68, 68, 0.5);
	z-index: 3;
	position: relative;
}

ul.ul-dates div.content,ul.ul-dates-gray div.content {
	margin-left: 90px;
	min-height: 70px;
/* 	padding-top: 10px; */
}

ul.ul-dates div.content h4,ul.ul-dates-gray div.content h4 {
	font-weight: 400;
	font-size: 17px;
	margin-top: 0;
}

ul.ul-dates div.content p,ul.ul-dates-gray div.content p {
	font-size: 13px;
}

/* ul-timeline
 **************************************************/
ul.timeline {
	border-left: 8px solid #FFF;
	list-style: none;
	padding: 1px 0;
	margin-left: 100px;
}

ul.timeline li .date {
	float: left;
/*	padding: 10px 15px 10px 10px;*/
/*	margin-top: 10px;*/
	margin-left: -100px;
	font-size: 13px;
	width: 110px;
	text-align: center;
	/*background: #03cc85;*/
	color: #fff;
}

/*ul.timeline li.open .data {
	background: #03bb7a;
}*/

ul.timeline li .circle {
	float: left;
	margin: 6px 0;
	margin-left: -10px;
	width: 20px;
	height: 20px;
	border: 4px solid #FFFFFF;
	border-radius: 50%;
	background-color: #d5d5d5;
}

ul.timeline li.open .circle {
	/*background-color: #03bb7a;*/
	-webkit-box-shadow: 0px 2px 6px -3px rgba(68, 68, 68, 0.5);
	box-shadow: 0px 2px 6px -3px rgba(68, 68, 68, 0.5);
}

ul.timeline li .data {
	background: #fdfdfd;
	margin: 10px 0px 10px 20px;
	border-left: 10px solid;
	padding: 18px 20px;
	font-size: 16px;

	-webkit-box-shadow: 0px 3px 3px -3px #ccc;
	box-shadow: 0px 3px 3px -3px #ccc;
	border-radius: 3px;
}

ul.timeline li.open .data {
	/*border-color: #03bb7a;*/
	background: #fff;
}

ul.timeline li .data .subject {
/*	cursor: pointer;*/
	color: black;
	font-size: 14px;
}

ul.timeline li .data .text {
	display: none;
	margin-top: 15px;
	font-size: 14px;
}

/* ul-withdetails
 **************************************************/
.ul-withdetails {
	list-style: none;
	padding: 0;
}

.ul-withdetails li {
	background-color: #FdFdFd;
	margin-bottom: 15px;

	-webkit-box-shadow: 0px 3px 3px -3px #ccc;
	box-shadow: 0px 3px 3px -3px #ccc;
	border-radius: 3px;
}

.ul-withdetails li .image {
	position: relative;
	overflow: hidden;
}

.ul-withdetails li .imageoverlay {
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	/*background: #03cc85;*/
	cursor: pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.ul-withdetails li .imageoverlay i {
	color: #fff;
	position: absolute;
	top: 40%;
	left: 45%;
	font-size: 30px;
}

.ul-withdetails li .meta {
	overflow: hidden;
	padding: 20px;
	cursor: pointer;
}

.ul-withdetails li .details {
	display: none;
	padding: 20px;
	background: #fff;

	-webkit-box-shadow: inset 0px 3px 5px -3px #ccc;
	box-shadow: inset 0px 3px 5px -3px #ccc;
}
.page-container {
	position: relative;
}

.pageheader {
	background: #f3f3f3;
	position: relative;
	padding: 40px 0 40px 0;
}

.pageheader:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(8, 4, 13, 0);
	border-top-color: #f3f3f3;
	border-width: 30px;
	left: 50%;
	margin-left: -30px;
	z-index: 1;
}

.headercontent .title {
	font-size: 50px;
	margin-bottom: 25px;
	border-bottom: 1px solid #ccc;
	padding: 0 0 20px 0;
}

.headercontent .subtitle {
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px 0;
	padding: 5px 0;
}

.headercontent .subtitle h3 {
	margin: 0;
	padding: 0;
}

.page .section {
	padding: 20px 0;
	position: relative;
}

.section-container {
	padding: 0 2%;
	
}

.color-1 {
	background: #fcfcfc;
}

.color-2 {
	background: #f7f7f7;
}

.color-3 {
	background: #2c2c2d;
	color: #fff;
}

.color-4 {
	background: #000;
}
/*Default.css*/
ul#navigation li.external:hover .icon, ul#navigation li.currentmenu .icon{
	color: #3c202d;
}
.ul-boxed li {
	border-left-color:#3c202d;
}
ul.ul-card li .dy .year {
	background-color: #3c202d;
}
ul.ul-dates div.dates span {
	background-color: #3c202d;
}
ul.timeline li .date {
	background: #3c202d;
}
ul.timeline li .data {
	border-left-color: #3c202d;
}
.ul-withdetails li .imageoverlay {
	background: #3c202d;
}
.cd-active.cd-dropdown > span {
	color: #3c202d;
}
.cd-active.cd-dropdown ul li span:hover {
	background: #3c202d;
}
.pitems .pubmain .pubassets {
	border-top-color:#3c202d; 
}
.pitems .pubmain .pubassets a:hover,.pitems .pubmain .pubassets a:focus,.pitems .pubmain .pubassets a.pubcollapse {
	background: #3c202d;
}
.contact-office .icon-huge, .contact-lab .icon-huge {
	color: #3c202d;
}

/* socpndary color 
**************************************************/
ul.ul-card li .dy .degree {
	background-color: #796a71;
}
ul.ul-dates div.dates span:last-child {
	background-color: #796a71;
}
ul.timeline li.open .circle {
	background-color: #796a71;
}
ul.timeline li.open .data {
	border-color: #796a71;
}
#labp-heads-wrap {
	background-color: #796a71;
}
#labp-heads-wrap:after{
	border-top-color: #796a71;
}

.pitems .pubmain {
    background: #fefefe;
    padding: 25px 25px 35px 25px;
    min-height: 130px;
    position: relative;
    -webkit-box-shadow: 0px 3px 3px -3px #ccc;
    box-shadow: 0px 3px 3px -3px #ccc;
/*     cursor: pointer; */
}
.pitems .item {
    margin-bottom: 20px;
    width: 100%;
}
.pitems .pubtitle {
    margin: 0;
    padding: 0 0 15px 0;
    font-size: 18px;
    font-weight: 300;
}

.where1
{
font-weight: 300;
    font-size: 14px !important;
        text-align: left !important;
}
#faculty-team-data{
	font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight: 300; font-size: 15px;
	line-height:1.8;
text-align: justify;
	
	}
.faculty-team-name {
	font-size: 18px;
    font-weight: bold;
	    font-family: "Lato", Helvetica, Arial, sans-serif;
	
	}
#faculty-photo-content {
	font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight: 300; font-size: 15px;
	}
.faculty-h3{
	font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight: 300;
	}
#faculty-h1{
	font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight: 300; font-size: 35px;
	margin-top:0px !important;
}

@media (max-width: 767px){
#faculty-h1{
	font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight: 300; font-size: 30px;padding-top:4%
	
}
}

.pagecontentsgall {
	padding-top:5%;
	}
	
.pubauthor {
	font-size: 13px;
line-height:1.6;
text-align:justify;
	}
.pubcite {
	font-size: 13px;
	}
.submission {
	text-align: justify;
}    
	
.facultyname {
		font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
		font-size: 2vw; 
		font-weight: bold; 
		height: auto; 
		color: #f3f3f3;
		margin-top:15%;
		text-transform: inherit !important;
}